Subject: Ticket Assigned - cc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 23 Jul 2021 06:56:29 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cc harsha                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  harsha Bot:  Hi Harsha ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9680313156 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0528939268            10:44 AM, 23rd Jul                   Mohammed                   Hi Ha
 rsha,Good Morning, Thank you for contacting us. My name is Fahim, I will be happy to assist you.           10:45 AM, 23rd Jul                     harsha                    Hi Fahim           10:45 AM, 23rd Jul                     harsha                    In regards to my order 9689313156           10:45 AM, 23rd Jul                     harsha                    Sorry it is 9680313156           10:46 AM, 23rd Jul                     harsha                    What is the status of delivery?           10:46 AM, 23rd Jul                     harsha                    Anyone there?           10:48 AM, 23rd Jul                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:51 AM, 23rd Jul                   Mohammed                   &nbsp;Please note the delivery time frame is 2-3 business days.           10:53 AM, 23rd Jul                   Mohammed                    Please wait as you will receive an em
 ail notification that your order is ready to be received           10:54 AM, 23rd Jul                   Mohammed                   Is there anything else may I assist you?           10:54 AM, 23rd Jul                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:55 AM, 23rd Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2893516